## svgpart 4.7.1

=== debian/changelog ===
svgpart (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 01:18:27 +0200

svgpart (4:4.7.1-0ubuntu1) oneiric; urgency=low

  [ Romain Perier ]
  * New upstream release

  [ Felix Geyer ]
  * Fix lintian warning description-synopsis-starts-with-article.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 09 Sep 2011 13:21:11 +0200

svgpart (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Romain Perier <romain.perier@gmail.com>  Mon, 25 Jul 2011 10:17:44 +0200

svgpart (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  [ Rohan Garg ]
  * Initial release

  [ Felix Geyer ]
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Set priority to optional.

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 16 Jul 2011 13:52:16 +0200
