## svgpart 4.7.2

=== debian/changelog ===
svgpart (4:4.7.2-1) experimental; urgency=low

  [ Pino Toscano ]
  * Initial release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:46:10 -0300
