=== debian/control ===
Source: svgpart
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 7.0.50~),
               kde-sc-dev-latest (>= 4:4.7.3),
               kdelibs5-dev (>= 4:4.6.90),
               pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.2
Section: kde
Homepage: http://www.kde.org
Vcs-Git: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/svgpart
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/svgpart

Package: svgpart
Architecture: any
Breaks: gwenview (<< 4:4.6.90)
Replaces: gwenview (<< 4:4.6.90)
Enhances: gwenview
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: SVG KPart
 Plug-In for the gwenview image viewer and other KDE applications allowing
 the SVG renderer to be used to render SVG Images

Package: svgpart-dbg
Section: debug
Architecture: any
Priority: extra
Breaks: kdegraphics-dbg (<< 4:4.6.90)
Replaces: kdegraphics-dbg (<< 4:4.6.90)
Depends: svgpart (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: debugging symbols for libsvgpart
 This package contains the debugging symbols associated with libsvgpart.
 They will automatically be used by gdb for debugging libsvgpart-related
 issues.
