## svgpart 4.7.90

=== debian/changelog ===
svgpart (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2011 15:07:00 +0000

svgpart (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian Git, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:47:08 +0000

svgpart (4:4.7.2-0r1) UNRELEASED; urgency=low

  * Initial release.

 -- Pino Toscano <pino@debian.org>  Wed, 16 Nov 2011 11:03:28 +0100
