## svgpart 4.7.95

=== debian/changelog ===
svgpart (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 22:14:11 +0100
