=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.95),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.1),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7)
+ kdelibs5-dev (>= 4:4.8.1)
 Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/svgpart
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/svgpart/ubuntu
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/svgpart/ubuntu
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/svgpart
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/svgpart
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/svgpart.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/svgpart.git
