=== debian/control ===
Source: svgpart
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>, Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8)
Standards-Version: 3.9.3
Homepage: https://projects.kde.org/projects/kde/kdegraphics/svgpart
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/svgpart.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/svgpart.git

Package: svgpart
Architecture: any
Section: graphics
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: gwenview (<< 4:4.7.0)
Replaces: gwenview (<< 4:4.7.0)
Description: KDE SVG KPart
 SvgPart is a small KDE KPart component to display SVG images in Gwenview
 and in any other KDE application which uses the KPart system.
 .
 This package is part of the KDE graphics module.
