## svgpart 4.9.95

=== debian/changelog ===
svgpart (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:52:52 +0000

svgpart (4:4.7.2-0r1) raring; urgency=low

  * Initial release.

 -- Pino Toscano <pino@debian.org>  Wed, 16 Nov 2011 11:03:28 +0100
