=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: Pino Toscano <pino@debian.org>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0)
-Standards-Version: 3.9.2
+ kdelibs5-dev (>= 4:4.10.1)
+Standards-Version: 3.9.4
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/svgpart
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/svgpart
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/svgpart
