## svgpart 4.10.3

=== debian/changelog ===
svgpart (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 May 2013 16:55:09 +0000

svgpart (4:4.10.2-1) experimental; urgency=low

  [ Diane Trout ]
  * New upstream
  * Bump kde-sc-dev-latest build dependency to 4.10.1
  * Bump kdelibs5-dev build dependency to 4.10

 -- Sune Vuorela <sune@debian.org>  Mon, 08 Apr 2013 19:51:59 +0000
