=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Pino Toscano <pino@debian.org>
-Build-Depends: 
+Uploaders: Pino Toscano <pino@debian.org>, Eshat Cakar <info@eshat.de>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10.1),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2)
-Standards-Version: 3.9.4
+ kdelibs5-dev (>= 4:4.10)
+Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/svgpart
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/svgpart
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/svgpart
-X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/svgpart.git
-X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/svgpart.git
+X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/svgpart.git
+X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/svgpart.git
 
 Package: svgpart
 Architecture: any
