## svgpart 4.10.80

=== debian/changelog ===
svgpart (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 02:06:40 +0100
