## svgpart 4.11.97

=== debian/changelog ===
svgpart (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:53:39 +0000
