## svgpart 4.12.0

=== debian/changelog ===
svgpart (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:55:14 +0000
