=== debian/control ===
Source: svgpart
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev (>= 4:4.14.1),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/kde/kdegraphics/svgpart
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/svgpart
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/svgpart
X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/svgpart.git
X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/svgpart.git

Package: svgpart
Architecture: any
Section: graphics
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: gwenview (<< 4:4.7.0)
Replaces: gwenview (<< 4:4.7.0)
Description: KDE SVG KPart
 SvgPart is a small KDE KPart component to display SVG images in Gwenview
 and in any other KDE application which uses the KPart system.
 .
 This package is part of the KDE graphics module.
