## svgpart 14.12.2

=== debian/changelog ===
svgpart (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with 
    remote site does not even have current version
  
 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:18:39 -0800

svgpart (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:05:04 +0100
