=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                kde-sc-dev-latest (>= 4:4.11),
                kdelibs5-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/svgpart
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/svgpart.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/svgpart.git
