## svgpart 15.08.2

=== debian/changelog ===
svgpart (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 13:08:38 +0100
