## svgpart 15.12.1

=== debian/changelog ===
svgpart (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * Merged with Debian 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:37:15 +0100

svgpart (4:15.12.0-1) experimental; urgency=medium

  * Update watch file.
  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:06 +0100
