## svgpart 15.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+cmake_minimum_required(VERSION 2.8.9)
 project(svgpart)
 
 find_package(KDE4 REQUIRED)
