## svgpart 16.08.0

=== debian/changelog ===
svgpart (4:16.08.0-1) unstable; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Sun, 28 Aug 2016 08:17:57 +0200

svgpart (4:15.12.0-2) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update vcs uris to the applications one

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 23:56:07 +0200
