=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: svgpart
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.9~),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.11),
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/svgpart
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/svgpart.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/svgpart.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/svgpart.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/svgpart.git
 
 Package: svgpart
 Architecture: any
